IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('SERV_OS_SERVICO') AND name = 'VLR_SERV_COM_IMPOSTO')
BEGIN
	ALTER TABLE SERV_OS_SERVICO ADD
		VLR_SERV_COM_IMPOSTO MONEY NOT NULL CONSTRAINT DF_SERV_OS_SERVICO_VLR_SERV_COM_IMPOSTO DEFAULT (0) 
		
END


IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('SERV_OS_SERVICO') AND name = 'VLR_SERV_SEM_IMPOSTO')
BEGIN
	ALTER TABLE SERV_OS_SERVICO ADD
		VLR_SERV_SEM_IMPOSTO MONEY NOT NULL CONSTRAINT DF_SERV_OS_SERVICO_VLR_SERV_SEM_IMPOSTO DEFAULT (0) 
		
END